@media (min-width: 550px) {
    p.form-row-custom-1, p.form-row-custom-2, p.form-row-custom-3 {
        float: left;
    }

    p.form-row-custom-1, p.form-row-custom-2 {
        margin-right: 4%;
    }

    p.form-row-custom-1 {
        width: 20%;
    }

    p.form-row-custom-2 {
        width: 36%;
    }

    p.form-row-custom-3 {
        width: 36%;
    }
}